l_english:
# random_names\00_pop_faction_names.txt
 Academy:0 "Academy"
 Ascendancy:0 "Ascendancy"
 Association:0 "Association"
 Authoritarian:0 "Authoritarian"
 Banner_of_Triumph:0 "Banner of Triumph"
 Battle_Brethren:0 "Battle Brethren"
 Citizen_Elite:0 "Citizen Elite"
 Citizen_Obedience:0 "Citizen Obedience"
 Citizen_Self_Determinism:0 "Citizen Self-Determinism"
 Citizens_for_Freedom:0 "Citizens for Freedom"
 Closed_Borders:0 "Closed Borders"
 Crimson_Warrior_Lodge:0 "Crimson Warrior Lodge"
 Defense_First:0 "Defense First"
 Defensive_Readiness:0 "Defensive Readiness"
 Democratic_Reform:0 "Democratic Reform"
 Democratic_Rights:0 "Democratic Rights"
 Dominance:0 "Dominance"
 Drumbeat_of_Victory_Party:0 "Drumbeat of Victory Party"
 Economic_Development:0 "Economic Development"
 Electoral_Freedom:0 "Electoral Freedom"
 Eternal_Vigilance:0 "Eternal Vigilance"
 First_Strike_Legion:0 "First Strike Legion"
 for_the_Advancement_of_Science:0 "for the Advancement of Science"
 Free_Citizen:0 "Free Citizen"
 Freedom:0 "Freedom"
 Free_Elections:0 "Free Elections"
 Free_Thought:0 "Free Thought"
 Friends_of_Liberty:0 "Friends of Liberty"
 Front:0 "Front"
 Full_Enfranchisement:0 "Full Enfranchisement"
 Future:0 "Future"
 Galactic_Emancipation:0 "Galactic Emancipation"
 Glory_Initiative:0 "Glory Initiative"
 Hierarchical:0 "Hierarchical"
 Imperial_Unity:0 "Imperial Unity"
 Individual_Choice:0 "Individual Choice"
 Internal_Development:0 "Internal Development"
 Internal_Growth:0 "Internal Growth"
 Internal_Strength:0 "Internal Strength"
 Knights_of_the_Void:0 "Knights of the Void"
 Liberty:0 "Liberty"
 Liberty_Now:0 "Liberty Now"
 Loyal_Citizenry:0 "Loyal Citizenry"
 March_of_the_Brave:0 "March of the Brave"
 Martial_Order_of_the_Thorn:0 "Martial Order of the Thorn"
 Martial_Supremacy_Alliance:0 "Martial Supremacy Alliance"
 Military_Industrial_Complex:0 "Military-Industrial Complex"
 Military_Officers_Association:0 "Military Officers Association"
 Monarchist:0 "Monarchist"
 Movement:0 "Movement"
 National_Wealth:0 "National Wealth"
 National_Evolvement:0 "National Evolvement"
 National_Growth:0 "National Growth"
 National_Preparedness:0 "National Preparedness"
 National_Prosperity:0 "National Prosperity"
 National_Stability:0 "National Stability"
 Neutrality:0 "Neutrality"
 No_Entanglements:0 "No Entanglements"
 Noble_Privilege:0 "Noble Privilege"
 Non_Interventionist:0 "Non-Interventionist"
 Obedience_Loyalty_and_Duty:0 "Obedience, Loyalty and Duty"
 of_Advanced_Sciences:1 "$1$ of Advanced Sciences"
 of_Divine_Guidance:1 "$1$ of Divine Guidance"
 of_Exalted_Clergy:1 "$1$ of Exalted Clergy"
 of_Faith_and_Values:1 "$1$ of Faith and Values"
 of_High_Technology:1 "$1$ of High Technology"
 of_Higher_Learning:1 "$1$ of Higher Learning"
 of_Metaphysical_Cleansing:1 "$1$ of Metaphysical Cleansing"
 of_Pious_Traditionalists:1 "$1$ of Pious Traditionalists"
 of_Religious_Conservatism:1 "$1$ of Religious Conservatism"
 of_Research_Efficiency:1 "$1$ of Research Efficiency"
 of_Robotic_Sciences:1 "$1$ of Robotic Sciences"
 of_Sacred_Traditions:1 "$1$ of Sacred Traditions"
 of_Scientific_Ascendancy:1 "$1$ of Scientific Ascendancy"
 of_Scientific_Betterment:1 "$1$ of Scientific Betterment"
 of_Scientific_Scholars:1 "$1$ of Scientific Scholars"
 of_Spiritual_Philosophy:1 "$1$ of Spiritual Philosophy"
 of_Spiritual_Redemption:1 "$1$ of Spiritual Redemption"
 of_Spiritualism_Unchained:1 "$1$ of Spiritualism Unchained"
 of_Spiritualists:1 "$1$ of Spiritualists"
 of_Technocratic_Reform:1 "$1$ of Technocratic Reform"
 of_Technological_Mastery:1 "$1$ of Technological Mastery"
 of_Technological_Progress:1 "$1$ of Technological Progress"
 of_Technologists:1 "$1$ of Technologists"
 of_the_High_Priesthood:1 "$1$ of the High Priesthood"
 of_the_Sacrosanct_Truths:1 "$1$ of the Sacrosanct Truths"
 of_the_True_Gospel:1 "$1$ of the True Gospel"
 of_Traditional_Foundations:1 "$1$ of Traditional Foundations"
 of_Traditional_Values:1 "$1$ of Traditional Values"
 of_United_Scientists:1 "$1$ of United Scientists"
 One_Throne:0 "One Throne"
 Operation_Battle_Cry:0 "Operation Battle Cry"
 Order_of_the_Burning_Star:0 "Order of the Burning Star"
 Ordered_Society:0 "Ordered Society"
 Organization:0 "Organization"
 Party:0 "Party"
 Path_to_Victory_Committee:0 "Path to Victory Committee"
 Patriotic_Vanguard:0 "Patriotic Vanguard"
 Peace_and_Order:0 "Peace and Order"
 Peace_and_Prosperity:0 "Peace and Prosperity"
 Peaceful_Advancement:0 "Peaceful Advancement"
 Peaceful_Progress:0 "Peaceful Progress"
 Popular_Vote:0 "Popular Vote"
 Preservation:0 "Preservation"
 Primacy:0 "Primacy"
 Progress_Peace_Prosperity:0 "Progress, Peace, Prosperity"
 Progress_Promotion:0 "Progress Promotion"
 Prosperity:0 "Prosperity"
 Purity:0 "Purity"
 Red_Legion:0 "Red Legion"
 Silver_Guard:0 "Silver Guard"
 Strength_Through_Conquest_Coalition:0 "Strength Through Conquest Coalition"
 Strength_Through_Unity:0 "Strength Through Unity"
 Superiority:0 "Superiority"
 Supremacy:0 "Supremacy"
 True_Democracy:0 "True Democracy"
 United_As_One:0 "United as One"
 Vanguard:0 "Vanguard"
 Vanguard_of_the_Chosen:0 "Vanguard of the Chosen"
 Veterans_for_Victory_Movement:0 "Veterans for Victory Movement"
 Wealth_Promotion:0 "Wealth Promotion"
 Whetstone_Initiative:0 "Whetstone Initiative"
 Center:0 "Center"
 Society:0 "Society"
 Watch:0 "Watch"
 Group:0 "Group"
 Forum:0 "Forum"
 Convention:0 "Convention"
 Board:0 "Board"
 Lobby:0 "Lobby"
 Institute:0 "Institute"
 Church:0 "Church"
 Alien:0 "Alien"
 Xeno:0 "Xeno"
 Rights:0 "Rights"
 Tolerance:0 "Tolerance"
 Friendship:0 "Friendship"
 Equality:0 "Equality"
 Justice:0 "Justice"
 Compassion:0 "Compassion"
 Protection:0 "Protection"
 Aid:0 "Aid"
 Reform:0 "Reform"
 Suffrage:0 "Suffrage"
 Trust:0 "Trust"
 Observatory:0 "Observatory"

# Manifesti (Dadaist faction)
 Manifesti:0 "Manifesti"
 Partay:0 "Par-tay"
 Dalliance:0 "Dalliance"
 Palette:0 "Palette"
 Convolution:0 "Convolution"
 Praxis:0 "Praxis"
 Weave:0 "Weave"
